header .logo {height: 80px;}
@media (max-width: 992px) {header .logo {height: 50px;}}
:root {--body-bg:rgb(255, 255, 255);--bs-body-bg:rgb(255, 255, 255); --bg-header-bg:rgb(255, 255, 255);--bs-bg-header-bg:rgb(255, 255, 255); --bg-footer-bg:rgb(244, 242, 250);--bs-bg-footer-bg:rgb(244, 242, 250); --menu-bg:rgb(253, 253, 253);--bs-menu-bg:rgb(253, 253, 253); --primary:#3A2D7F;--bs-primary:#3A2D7F; --secondary:#CEC68B;--bs-secondary:#CEC68B; --main-content:rgb(255, 255, 255);--bs-main-content:rgb(255, 255, 255); --border-color:rgb(34, 34, 34);--bs-border-color:rgb(34, 34, 34); --body-text:#1C1C1C;--bs-body-text:#1C1C1C; --bg-header-text:#271F4A;--bs-bg-header-text:#271F4A; --bg-footer-text:#FFFFFF;--bs-bg-footer-text:#FFFFFF; --menu-text:#271F4A;--bs-menu-text:#271F4A; --primary-text:#FFFFFF;--bs-primary-text:#FFFFFF; --secondary-text:#222222;--bs-secondary-text:#222222; --link-color:#271F4A;--bs-link-color:#271F4A; --link-hover-color:rgb(39, 31, 74);--bs-link-hover-color:rgb(39, 31, 74); --primary-10:#3A2D7F1a;--bs-primary-10:#3A2D7F1a; --primary-20:#3A2D7F33;--bs-primary-20:#3A2D7F33; --primary-30:#3A2D7F42;--bs-primary-30:#3A2D7F42; --primary-40:#3A2D7F66;--bs-primary-40:#3A2D7F66; --primary-50:#3A2D7F80;--bs-primary-50:#3A2D7F80; --primary-60:#3A2D7F99;--bs-primary-60:#3A2D7F99; --primary-70:#3A2D7Fb3;--bs-primary-70:#3A2D7Fb3; --primary-80:#3A2D7Fcc;--bs-primary-80:#3A2D7Fcc; --primary-90:#3A2D7Fe6;--bs-primary-90:#3A2D7Fe6; --secondary-10:#CEC68B1a;--bs-secondary-10:#CEC68B1a; --secondary-20:#CEC68B33;--bs-secondary-20:#CEC68B33; --secondary-30:#CEC68B42;--bs-secondary-30:#CEC68B42; --secondary-40:#CEC68B66;--bs-secondary-40:#CEC68B66; --secondary-50:#CEC68B80;--bs-secondary-50:#CEC68B80; --secondary-60:#CEC68B99;--bs-secondary-60:#CEC68B99; --secondary-70:#CEC68Bb3;--bs-secondary-70:#CEC68Bb3; --secondary-80:#CEC68Bcc;--bs-secondary-80:#CEC68Bcc; --secondary-90:#CEC68Be6;--bs-secondary-90:#CEC68Be6; }
body{
	font-family: "Raleway", sans-serif;
}
.bg-header .nav-custom-link {
    font-size: 14px;
  	text-transform: none;
  	margin-right: 25px;
}
.main-menu2 .navbar-nav {
    justify-content: center!Important;
}
.main-menu2 {
    background: rgb(255 255 255)!important;
}
.main-menu2 .nav-item {
    background: rgb(255 255 255)!important;
}
.navigation-email{
	color: white;
  	font-size: 14px;
  	font-weight: 600;
}
.box{
	padding: 10px 16px!important;
  	min-width: auto!important;
  	border-radius: 8px!important;
  	background:rgb(58, 45, 127);
  	border-color: rgb(58, 45, 127);
}
.navigation-email:hover{
	color: white;
}
@media (max-width: 992px) { }
.siteLoaded {
    display:block !important;
    opacity:1 !important;
    transition: opacity 0.5s ease;
}

